logging:
  config: classpath:logback.xml
  level:
    com.github.wxiaoqi:
      debug
    com.upyuns.platform.rs:
      debug
servlet:
  multipart:
    # 启用上传处理，默认是true
    enabled: true
    # 当上传文件达到20MB的时候进行磁盘写入
    file-size-threshold: 20MB
    # 设置最大的请求文件的大小
    max-request-size: 50MB
    # 设置单个文件的最大长度
    max-file-size: 50MB